<?PHP

/**
 *
 * @package   phpBB Extension - Oxpus Downloads
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @copyright 2002-2021 OXPUS - www.oxpus.net
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/*
* [ english ] language file for Download Extension
*/

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'HELP_TITLE' => 'İndirme Eklentisi Çevrimiçi Yardım',

	'DL_NO_HELP_AVAILABLE' => 'Bu seçenek için herhangi bir yardım mevcut değil',

	'HELP_DL_ACTIVE'			=> 'İndirilenleri aşağıdaki seçeneklere göre açar ve kapatır.',
	'HELP_DL_ANTISPAM'			=> 'Bu seçenek, gerekli miktarda trafiğe ve gönderiye sahip olması gereken kullanıcının bu sayıda gönderiye son saatlerde ulaştığı indirmeleri engeller.<br /><br />Örnek:<br />Ayar 24 saat içinde 25 gönderi içeriyor.<br />Bu ayara göre, kullanıcı son 24 saat içinde 25 veya daha fazla yeni gönderi gönderecekse indirme işlemleri engellenir.<br />Bu seçenek indirmelerde, özellikle yeni kullanıcılar için bir ekip üyesi bu konuda bilgi alıp harekete geçmeden önce spam göndermeyi önlemeyi amaçlamaktadır.<br />İndirme, kullanıcı için hala mevcut olarak gösterilmeye devam edecektir. Kullanıcı yalnızca eksik izinlerle ilgili bir mesaj alacaktır.<br /><br />Bu kontrolü devre dışı bırakmak için değerlerden birini veya her ikisini de 0 olarak ayarlamanız yeterlidir.',
	'HELP_DL_APPROVE'			=> 'Bu form gönderildikten hemen sonra indirme onaylanacaktır.<br />Aksi takdirde, bu indirme işlemi bir indirme moderatörü veya yöneticisi tarafından onaylanana kadar kullanıcılar için gizlenecektir.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Bu seçeneği devre dışı bırakırsanız, diğer kullanıcıların görebilmesi için her yeni yorumun bir indirme moderatörü veya yönetici tarafından onaylanması gerekir.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Bu kategorideki indirmeler için Hata İzleyiciyi etkinleştirir.<br />Hata izleyici etkinse, ilgili indirmeler ve diğer kategorilerdeki hatalar her kayıtlı kullanıcı tarafından gönderilebilir ve görüntülenebilir.<br />Yalnızca Yöneticiler ve Moderatörler hataları yönetebilir.<br />Hata mesajındaki her değişiklik için gönderici bir e-posta mesajı alır ve o hata üzerinde çalışan ekip üyesi de bilgilendirilir.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Bu kategorinin kısa bir açıklaması.<br />BBCodelar sadece açıklamanın indirme ana sayfasında her zaman görüntülenmesi durumunda kullanılabilir.<br />Bu açıklama indirilenler ana sayfasında ve alt kategorilerde gösterilecektir.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Bu seçeneğin devre dışı bırakılmaması koşuluyla; kategori görünümünden bir indirmeyi düzenlemek için bağlantıyı kimlerin görebileceğini ve kullanabileceğini belirler.<br />´Kendi indirmelerim´ yalnızca kendi indirilenleri düzenleme seçeneği de etkinleştirildiğinde etkin olur.',
	'HELP_DL_CAT_ICON'			=> 'Kategori simgesinin foruma önceden yüklenmiş olması gerekir; örneğin /images/dl_icons/ klasörüne... (simgelerin yüklenebilmesi için öncelikle bu klasörün oluşturulması gerekir)<br />Forum kök dizinindeki ilgili dosya yolunu girin, ör: images/dl_icon.gif.<br /><br />Lütfen yalnızca bir web tarayıcısı tarafından görüntülenebilen simgeleri kullanın.<br />Önerilen dosya uzantıları JPG, GIF veya PNG´dir.<br />İndirme indeksinin bozulmasını önlemek için simgelerin görüntü boyutunu göz önünde bulundurun, çünkü simgeler kullanılmadan önce yeniden boyutlandırılmayacaktır.',
	'HELP_DL_CAT_NAME'			=> 'Bu, her noktada gösterilecek olan kategorinin adıdır.<br />Geçiş kutusunda zor okunabilen girişlerden kaçınmak için özel karakterler kullanmayın.',
	'HELP_DL_CAT_PARENT'		=> 'Bu kategorinin atanabileceği en üst düzey veya başka herhangi bir kategori.<br />Bu dinamik açılır menü ile, indirmeleriniz için hiyerarşik yapılar oluşturabilirsiniz.',
	'HELP_DL_CAT_PATH'			=> 'İndirmelerinizin mevcut yolunu buraya girin.<br />Bu değer, ana yapılandırmalarda tanımladığınız ana klasörün altındaki bir alt klasörün adı olmalıdır (ör: downloads/).<br />Klasör adını sonuna eğik çizgi koyarak girin.<br />Örneğin, mevcut ´downloads/mods/´ klasörü için kategori yolu olarak ´mods/´ girin.<br />Bu formu gönderdikten sonra klasör kontrol edilecektir.<br />Lütfen belirtilen alt klasörün gerçekten mevcut olduğundan emin olun!<br />Klasör bir alt klasörün alt klasörü ise, hiyerarşinin tamamını buraya girin.<br />Örneğin ´downloads/mods/misc/´ klasörü, kategori yolu olarak ´mods/misc/´ şeklinde girilmelidir.<br />Her alt klasörün CHMOD 777 izinlerine sahip olduğundan emin olun ve Unix/Linux işletim sistemlerinin büyük/küçük harfe duyarlı klasör adlarına sahip olduğunu unutmayın.',
	'HELP_DL_CAT_RULES'			=> 'Bu kurallar, kategoriyi görüntülerken alt kategorilerin ve indirilenlerin üzerinde görüntülenecektir.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Bu kategori için en yüksek aylık trafiği girin.<br />Bu trafik genel trafiği artırmaz!<br />Sınırı devre dışı bırakmak için buraya 0 girin.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Bu indirmenin yer alacağı kategoriyi seçin.<br />Bu indirmeyi kaydedebilmeniz için dosyanın, kategori yönetimine girdiğiniz klasörde zaten kayıtlı olması gerekir.<br />Aksi takdirde bir hata mesajı alırsınız.',
	'HELP_DL_COMMENTS'			=> 'Bu kategori için yorum sistemini etkinleştirin.<br />Gelecekteki açılır menüler aracılığıyla etkinleştirilen kullanıcılar bu kategorideki yorumları görüntüleyebilir ve/veya bu kategoriye yorum gönderebilir.<br />Yöneticiler ve İndirme Moderatörleri tüm yorumları düzenleyebilir ve silebilir, yazarlar kendi yorumlarını yönetebilir.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'Seçilen kategorideki izinleri kopyalar.<br />Üst kategoriyi seçtiyseniz bu kategori, birleştirileceği üst kategoriden izinleri alacaktır.<br />Eğer üst kategori indirme ana sayfasında ise (en üst düzey), bu kategoriye herhangi bir izin verilmez. Bu durumda başka bir kategori seçin veya İzinler modülünü kullanarak bu kategorinin izinlerini ayarlayın.',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Yeni bir kullanıcının ilk otomatik trafiği alacağı gün sayısını buraya girin.<br />Sayma kayıt tarihiyle başlar.<br />Bu gecikmeyi devre dışı bırakmak için 0 girin.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Yeni bir kullanıcının mesajlar için ilk trafiği alacağı gün sayısını buraya girin.<br />Gecikme kayıt tarihi itibariyle başlar.<br />Bu gecikmeyi devre dışı bırakmak için 0 girin.',
	'HELP_DL_DISABLE_NOTIFY'		=> 'Bu Seçenek ile yeni eklenen veya düzenlenen indirmelerle ilgili bildirimleri etkinleştirebilir veya tamamen devre dışı bırakabilirsiniz.<br />Bu işlev etkinleştirilirse, bir indirme eklenirken veya düzenlenirken ayrı ayrı devre dışı bırakılabilir.<br />Kullanıcılar sadece KKP`de yeni veya düzenlenmiş indirmelerle ilgili bildirimleri etkinleştirdikleri takdirde bildirim alacaktır.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Bu seçenek etkinleştirilirse, bir indirme işleminin düzenlenmesi için zaman damgasının kaydedilmesi devre dışı bırakılır.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Etkinleştirilirse, bir yazarın trafiği, gönderi yayınlamak için elde edilen trafik kadar azalacaktır (bir konunun silinmesinden yalnızca konunun yazarı etkilenecektir!).<br />Orijinal getirinin mevcut getiriden farklı olabileceğini ve bu yazarın azalan trafik değerinin başlangıçta kazanılandan farklı olabileceğini lütfen unutmayın!',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Bu seçeneği etkinleştirirseniz her kullanıcı, Yönetici veya İndirme Moderatörü olmadan kendi yüklediği dosyaları düzenleyebilir.',
	'HELP_DL_EDIT_TIME'				=> 'Düzenlenen bir indirmenin işaretleneceği gün sayısını buraya girin.<br />Bu işlevi devre dışı bırakmak için 0 girin.',
	'HELP_DL_ENABLE_INDEX_DESC'		=> 'Kategori görünümünde indirilenlerin açıklamasını gizler.<br />Bu seçenek etkinleştirilirse görüntülenen açıklamanın uzunluğu aşağıdaki seçenekle ayarlanabilir.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Bu seçenek, indirme sayfalarının altındaki geçiş kutusunu gösterir veya gizler.<br />Geçiş kutusunu devre dışı bırakmak indirme panelinizin performansını artıracaktır.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Aşağıdaki iki seçenek, bir kullanıcının yeni başlıklar oluşturması, bir başlığa yanıt vermesi veya bir mesajı alıntı yapması nedeniyle kazanacağı trafik miktarını belirleyecektir.',
	'HELP_DL_ENABLE_RATE'			=> 'Bu seçenekle derecelendirme sistemini etkinleştirebilir/devre dışı bırakabilirsiniz.<br />Mevcut derecelendirme puanları, derecelendirme sistemi devre dışı bırakıldığında silinmeyecektir. Böylece, derecelendirme sistemini yeniden etkinleştirdiğinizde tüm dereceler kayıt edildiğinden tekrar gösterilecektir.',
	'HELP_DL_ENABLE_SEARCH_DESC'	=> 'Arama sonuçlarında indirme açıklamasını gizler. <br />Bu seçenek devre dışı bırakılırsa görüntülenen açıklamanın uzunluğu aşağıdaki seçenekle ayarlanabilir.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Yönetim paneline yüklenecek veya eklenecek her yeni indirme için aşağıdaki forumda ve belirtilen metinle bir konu oluşturulmasına olanak sağlar. Bir indirmenin görüntülenmeden önce onaylanması gerekiyorsa konu daha sonra moderasyon panelinde oluşturulacaktır.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Harici indirmeleri yeni bir tarayıcı penceresinde açar veya bunları geçerli pencereye yükler.',
	'HELP_DL_EXTERN'				=> 'Yukarıdaki satıra kendi sunucunuzun dışındaki bir URL adresini girmeyi aktifleştirmek için bu işlevi etkinleştirin (ör: http://www.example.com/media.mp3).<br />Bu durumda ´ücretsiz´ ayarı geçersiz hale gelir.<br />İsteğe bağlı olarak harici indirme için dosya boyutunu girebilirsiniz. Bu boyut tüm sayfalarda görüntülenecektir ve düzenlenebilir.<br />İndirme işleminin harici olarak işaretlenmemesi durumunda dosya boyutunun görüntüleneceğini lütfen unutmayın. Bu durumda, bu değerdeki değişiklikler göz ardı edilecek ve indirmenin gerçek dosya boyutuyla değiştirilecektir.',
	'HELP_DL_EXTERN_UP'				=> 'Yukarıdaki satıra kendi sunucunuzun dışındaki bir URL adresini girmeyi aktifleştirmek için bu işlevi etkinleştirin (ör: http://www.example.com/media.mp3).<br />Bu durumda ´ücretsiz´ ayarı geçersiz hale gelir.',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Bu indirme için kısa bir açıklama.<br />Bu açıklama, indirme kategorisinde de görüntülenecektir.<br />Bu metinde BBCode´lar kullanılamaz.<br />Kategoriyi açarken yoğun veri yükünü azaltmak için lütfen yalnızca kısa bir metin girin.',
	'HELP_DL_FILE_EDIT_HINT'	=> 'Bir indirmeyi eklerken veya düzenlerken açıklayıcı bir metne izin verir. Bu metin formun başında belirgin bir şekilde görünür.<br />BBCode´lar kullanılabilir.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Her indirmenin karma (hash) değerini hesaplamak için kullanılan yöntemi tanımlar. <br />Tüm indirmeler ve mevcut tüm varyantlar için bir karma (hash) değeri hesaplanacak, ancak yalnızca ilgili ayarlar etkinleştirildiğinde indirme ayrıntılarında gösterilecektir. <br />Mevcut yöntemler md5 ve sha1`dir. Çünkü bu yöntemler sunuculara çoğunlukla varsayılan olarak yüklenir. <br />TheeExtension, bir indirmeyi eklerken veya düzenlerken hash değerini otomatik olarak hesaplayacaktır. Ayrıca, daha önce bir hash değeri hesaplanmamış ve kaydedilmemişse, ayrıntılı görünüm açıldığında hash değeri de hesaplanacaktır. Bu, güncellenmiş bir eklenti için veya hash yöntemini değiştirdiyseniz esas olarak amaçlanmaktadır. <br /><br /><strong>İpucu:</strong><br />Hash değerini hesaplayan yöntem değiştirilirse mevcut tüm hash değerleri düşürülecektir, çünkü bunlar mevcut seçili yöntemle oluşturulmamıştır!',
	'HELP_DL_FILES_EXTERN'		=> 'Harici bir dosyanın URL adresi',
	'HELP_DL_FILES_INTERN'		=> 'Bu indirmenin dosya adı.<br />Başında dosya yolu veya eğik çizgi olmadan bir ad girin.<br />Bu indirmeyi kaydetmeden önce dosyanın mevcut olması gerekir, aksi takdirde bir hata mesajı alırsınız.<br />Lütfen şunu unutmayın: yasak dosya uzantıları dosyanın kaydedilmesini engeller!',

	'HELP_DL_GLOBAL_BOTS'		=> 'Bu seçenek botların indirme alanına erişimine izin verir veya erişimlerini engeller.<br />Diğer izinlerin hiç birisi bu seçenekten etkilenmez.',
	'HELP_DL_GLOBAL_GUESTS'		=> 'Bu seçenek, misafirlerin indirme alanına erişimine izin verir veya erişimlerini engeller.<br />Diğer izinlerin hiç birisi bu seçenekten etkilenmez.',
	'HELP_DL_GUEST_STATS_SHOW'	=> 'Bu seçenek, misafirler hakkındaki istatistiksel verileri genel kategori istatistiklerine dahil edecek veya hariç tutacaktır. <br />Komut dosyası yine de tüm verileri toplayacaktır.<br />YKP istatistik aracı her zaman istatistiksel verilerin tamamını görüntüler.',

	'HELP_DL_HACK_AUTOR'			=> 'Bu indirme dosyasının yazarı.<br />İndirme ayrıntılarında ve genel görünümde bu değeri gizlemek için boş bırakın.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'Yazarın e-posta adresi.<br />İndirme ayrıntılarında ve genel görünümde bu değeri gizlemek için boş bırakın.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Yazarın web sitesi.<br />Buraya girilecek URL adresi indirmenin URL adresi değil, yazarın web sitesinin URL adresi olmalıdır.<br />Lütfen özel veya şüpheli içeriğe sahip web sitelerinin bağlantısını girmeyin.',
	'HELP_DL_HACK_DL_URL'			=> 'Bu dosya için alternatif bir indirmenin URL adresi.<br />Bu adres, yazarın web sitesi veya başka bir alternatif web sitesi olabilir.<br />Lütfen doğrudan indirme için bağlantıları yalnızca yazarın buna açıkça izin vermesi durumunda girin.',
	'HELP_DL_HACK_VERSION'			=> 'Yayınlanan indirmenin sürümü. <br />Bu, yalnızca indirme sayfasında görüntülenecektir.<br />Bu değer aranailir değildir.',
	'HELP_DL_HACKLIST'				=> '`Evet` seçeneğini seçerek bu indirmeyi hack listesine ekleyebilirsiniz (hack listesi öncelikle ana yapılandırmada etkinleştirilmelidir).<br />`Hayır` seçeneğinin seçilmesi, indirilen dosyanın hack listesine eklenmesini engeller ve indirme ayrıntılarında `Ekstra bilgiler gösteriliyor` bloğunda görüntülenir.',
	'HELP_DL_HOTLINK_ACTION'		=> 'Burada, bir indirme işlemine doğrudan bağlantının engellenmesi durumunda indirme komut dosyasının nasıl tepki vereceğini seçebilirsiniz (ayrıca son seçeneğe bakın).<br />Böyle bir durumda bir mesaj görüntülenir (sunucu yükü azalır) veya indirme işlemine yönlendirilir (ek trafik üretilir).',

	'HELP_DL_ICON_FREE_FOR_REG'		=> 'Etkinleştirilirse, bu seçenek misafirler için indirme simgesini de beyaza dönüştürür (kayıtlı kullanıcılar için ücretsiz indirme).<br />Bu seçeneği devre dışı bırakırsanız misafirler beyaz simge yerine kırmızı simgeyi görür.',
	'HELP_DL_INDEX_DESC_HIDE'		=> 'İndirme dizinindeki kategorilerin ve alt kategorilerin açıklamalarını gizler.<br />Açıklamalar, mouse imlecini kategori satırının üzerine getirdiğinizde yavaş yavaş belirecektir.',
	'HELP_DL_IS_FREE'				=> 'İndirme işleminin herkes için ücretsiz olması ve trafik hesabına yansıtılmaması gerekiyorsa bu ayarı etkinleştirin.<br />Yalnızca kayıtlı kullanıcılar için ücretsiz indirmeyi etkinleştirmek için `Kayıtlı kullanıcılar için ücretsiz` seçeneğini seçin.',

	'HELP_DL_KLICKS_RESET'			=> 'Bu seçenek, geçerli aya ait tıklama sayısını sıfır değerine sıfırlar.<br />Dosya sürümünü güncelledikten sonra tıklamaları kontrol etmek istiyorsanız bu özellik kullanışlıdır.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Bu seçenek, indirme ayrıntılarındaki son X yorumları görüntüler. Bu bloğu devre dışı bırakmak için 0 girin.',
	'HELP_DL_LATEST_DOWNLOADS'		=> 'Bu listenin devre dışı bırakılıp bırakılmayacağını belirler, tüm indirilenleri (bu, dosya eklenme tarihine göre azalan şekilde sıralanan genel görünüme karşılık gelir) veya mevcut son eklenen veya değiştirilen indirmeleri gösterir.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Girilen karakter sayısından sonra kategoriler içindeki indirme açıklamalarını keser.<br />Bu işlevi devre dışı bırakmak için burayı 0 olarak ayarlayın.',
	'HELP_DL_LIMIT_DESC_ON_SEARCH'	=> 'Girilen karakter sayısından sonra arama sonuçlarındaki indirme açıklamalarını keser.<br />Bu işlevi devre dışı bırakmak için burayı 0 olarak ayarlayın.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Bu seçenek, her kategori sayfasında görüntülenen indirme sayısını ve YKP istatistiklerini kontrol eder.<br />Hack listesi ve genel bakış listesinde, mesaj panosunun `sayfa başına konular` ayarı kullanılacaktır.',

	'HELP_DL_MOD_DESC'			=> 'Girilen eklentinin ayrıntılı açıklaması.<br />BBCodeların ve ifadelerin kullanımı mümkündür, satır beslemeleri de (feed) dikkate alınacaktır.<br />Bu metin yalnızca indirme ayrıntılarında gösterilecektir.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Bir indirmeyi eklerken veya düzenlerken eklenti bilgi bloğunu etkinleştirir.',
	'HELP_DL_MOD_LIST'			=> 'İndirme ayrıntılarında bu bloğun görüntülenmesini etkinleştirin.<br />Devre dışı bırakılırsa bloğun tamamı görüntülenmez.',
	'HELP_DL_MOD_REQUIRE'		=> 'Kullanıcının bu indirmeyi yüklemesi veya kullanması için başka hangi eklentilere ihtiyacı olduğunu belirtir.<br />Bu metin yalnızca indirme ayrıntılarında gösterilecektir.',
	'HELP_DL_MOD_TEST'			=> 'Bu eklentinin hangi phpBB sürümünde başarılı bir şekilde test edildiğini belirtir.<br />Test panosunun sürüm numarasını girmeniz yeterlidir.<br />Komut dosyası bunu `phpBB X` olarak görüntüleyecektir, dolayısıyla buraya yalnızca `X` değişkenini girmeniz gerekir.<br />Bu metin yalnızca indirme ayrıntılarında gösterilecektir.',
	'HELP_DL_MOD_TODO'			=> 'Buraya, bu eklenti için planladığınız sonraki adımları veya şu anki çalışmanızın hangi aşamada olduğunu girebilirsiniz.<br />Bu işlem, indirme sayfasının altında açılabilen yapılacaklar listesini oluşturacaktır.<br />Bu metin kullanıcılara eklentinin son durumu hakkında bilgi verilebilir.<br />Satır beslemeleri (feed) dikkate alınacaktır, ancak BBCodelar mevcut değildir.<br />Bu blok devre dışı bırakılsa bile yapılacaklar listesi hala doldurulabilir.',
	'HELP_DL_MOD_WARNING'		=> 'Bu eklentinin kurulumunda, kullanımında veya diğer eklentilerle etkileşiminde dikkate alınması gereken önemli tavsiyeler.<br />Bu metin, indirme ayrıntılarında biçimlendirilerek (varsayılan kırmızıdır) vurgulanmış olarak görüntülenecektir.<br />Satır beslemeleri (feed) dikkate alınacaktır.<br />BBCode`lar burada mevcut değildir.',
	'HELP_DL_MUST_APPROVE'		=> 'Yüklenen her yeni indirme dosyasının bu kategoride görüntülenmeden önce onaylanmasını zorunlu kılmak için bu seçeneği etkinleştirin.<br />Yöneticiler ve İndirme Moderatörleri, onaylanmayan yeni indirmeler hakkında e-posta yoluyla bilgilendirilecektir.',

	'HELP_DL_NAME'					=> 'Bu metin, eklentide görüntülenecek indirmenin adıdır.<br />Hataları önlemek için lütfen özel karakterler kullanmaktan kaçının.',
	'HELP_DL_NEW_TIME'				=> 'Bir indirmenin yeni olarak işaretleneceği gün sayısını girin.<br />Bu işlevi devre dışı bırakmak için 0 girin.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'Bir yazarın yeni bir konu yayınlaması nedeniyle alacaklandırılacağı trafik miktarını girin.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Bu indirmenin son düzenlenme zamanının güncellenmesini engellemek için bu seçeneği işaretleyin.<br />E-posta ve açılır bildirimler/mesaj panosu mesajları etkilenmeyecektir.',

	'HELP_DL_OFF_HIDE'					=> 'Mesaj panosu gezinme çubuğunda bağlantıyı gizler.<br />Aksi takdirde indirme alanı yalnızca bir mesaj görüntüleyecektir.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Aşağıdaki zamanlar arasında indirmeleri hemen veya düzenli olarak devre dışı bırakır.',
	'HELP_DL_OFF_PERIOD'				=> 'İndirmenin otomatik olarak kapatılacağı zaman aralığı.',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'İndirmenin otomatik olarak kapatılacağı zaman aralığı.',
	'HELP_DL_ON_ADMINS'					=> 'İndirme eklentisi devre dışıyken mesaj panosu yöneticilerinin indirme alanına girmesine ve burada çalışmasına izin verir.<br />Aksi takdirde yöneticilere de devre dışı bırakılır.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Kayıtlı kullanıcılar için tüm indirmeler ve eğer etkinleştirilirse tüm yüklemeler için geçerli olan genel sınır olup, bu sınır geçerli ayda aşılamaz.<br />Bu sınıra ulaşıldıktan sonra her indirme işaretlenecek ve kilitlenecek, eğer etkinleştirilirse yüklemeler de imkansız hale gelecektir.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Misafirler için tüm indirmeler ve eğer etkinleştirilirse tüm yüklemeler için geçerli olan genel sınır olup, bu sınır geçerli ayda aşılamaz.<br />Bu sınıra ulaşıldıktan sonra her indirme işaretlenecek ve kilitlenecek, eğer etkinleştirilirse yüklemeler de imkansız hale gelecektir.',
	'HELP_DL_OVERVIEW_LINK'				=> 'Genel listenin bağlantısını görüntüler veya gizler.<br />İpucu:<br />Bağlantı devre dışıyken, genel liste doğrudan bağlantı kullanılarak açılamaz!',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'Eklentinin indirmeleri kaydetmek ve yönetmek için kullanabileceği genel fiziksel sınır.<br />Bu sınıra ulaşılırsa, yeni indirmeler yalnızca bir FTP istemcisi ve YKPdeki dosya yönetimi kullanılarak eklenebilir.',
	'HELP_DL_POSTS'				=> 'Her kullanıcının, hatta her Yöneticinin ve İndirme Moderatörünün, ücretsiz indirme kapsamına girmeyen dosyaları indirebilmesi için en az bu sayıda gönderi göndermiş olması gerekir.<br />Spam mesajları önlemek için bir anti spam modülü kullanmanız önemle tavsiye edilir.<br />Bu işlevi devre dışı bırakmak için 0 girin (Yeni kurulan panolarda önerilir).',
	'HELP_DL_PREVENT_HOTLINK'	=> 'İndirme ayrıntıları dışında doğrudan indirme bağlantılarını engellemek istiyorsanız bu seçeneği etkinleştirin.<br />Bu seçenek indirme dizinlerinizi <strong>korumaz!</strong>',

	'HELP_DL_RATE_POINTS'			=> 'Bir kullanıcının bir indirme işlemine verebileceği en yüksek puan sayısını ayarlar.<br /><br /><strong>Lütfen unutmayın:</strong><br />Bu ayarı değiştirirseniz, eklentinin doğru derecelendirme puanlarını hesaplamasını sağlamak için verilen tüm derecelendirme puanları düşülecektir!',
	'HELP_DL_REPLY_TRAFFIC'			=> 'Her yeni cevap ve alıntı için buraya girilen trafik miktarı kullanıcıy aktarılacaktır.',
	'HELP_DL_REPORT_BROKEN'			=> 'Bozuk indirmeleri bildirme işlevini açar veya kapatır.<br />Bunu `misafirler için değil` olarak ayarlarsanız yalnızca kayıtlı kullanıcılar bozuk indirmeleri bildirebilir.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Bu seçeneği etkinleştirirseniz bozuk olarak bildirilirse indirme işlemi devre dışı bırakılır.<br />Böylece indirme düğmesi gizlenecek ve Yönetici veya İndirme Moderatörü dosyayı yeniden etkinleştirene kadar herhangi birinin bu dosyayı indirmesi engellenecektir.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Bir indirme işleminin bozuk olduğu bildirilirse bu durum bir mesajla duyurulacaktır.<br />Bu seçeneği etkinleştirirseniz, indirme kilitliyken indirme düğmesi yerine yalnızca mesaj görüntülenecektir.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Bir kullanıcı bozuk bir indirme işlemi bildirirse görsel onay kodunu etkinleştirir.<br />Bu bildiri yalnızca doğru kodun girilmesi durumunda kaydedilecek ve buna göre Yöneticiler ve İndirme Moderatörleri bir e-posta ile bilgilendirilecektir.',

	'HELP_DL_RSS_ENABLE'				=> 'İndirmeler için RSS Beslemesini etkinleştirir.<br />Devre dışı bırakılırsa, aşağıdaki iki seçenek kullanıcının besleme (feed) yerine ne göreceğini tanımlar.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'Bu seçenek ile devre dışı bırakılan besleme (feed) davranışı tanımlanır.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Besleme devre dışı bırakılmışsa ve önceki seçenek bu mesajı görüntüleyecek şekilde ayarlanmışsa, RSS beslemesindeki indirme girişleri yerine bu metin görüntülenecektir. <br />Önceki seçenekte yönlendirme ayarlanmışsa bu metin etkin kalır ancak görüntülenmez.',
	'HELP_DL_RSS_CATS'					=> 'Bu seçenekte RSS beslemesindeki girişler listedeki tüm kategorilerden veya seçilen kategorilerden alınacaktır.<br />Birden fazla kategori seçmek için kategori adlarına tıklarken CRTL tuşunu basılı tutun.<br />Seçili veya seçili olmayan kategorileri beslemeye dahil etmeyi seçebilirsiniz.',
	'HELP_DL_RSS_PERMS'					=> 'Girişlerin görüntüleneceği kategorilerin seçimine rağmen kullanıcıların görmemesi gereken indirmelerin akışta görüntülenmesini önlemek için kullanıcının oturum açma izinlerinin, misafirlerin veya botların izinlerine benzer olarak ayarlanması önerilir.<br />´Misafirler için´ ayarında yalnızca misafirin görebilmesi gereken kategoriler seçilir.<br />Kullanıcıya veya misafire/bota, seçilen kategoriler ve erişim izinleri nedeniyle herhangi bir besleme gösterilmemesi koşuluyla, RSS akışı, ayarlara benzer şekilde sanki kapatılmış gibi davranır.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Bu seçenek, kategori görünümünde mini simge şeklinde yeni veya güncellenmiş indirmeleri işaretler',
	'HELP_DL_RSS_NUMBER'				=> 'Akışta görüntülenecek en fazla indirme sayısı.',
	'HELP_DL_RSS_SELECT'				=> 'Bu seçenek, seçilen kategorilere, erişim haklarına ve sayıya bağlı olarak akışta en yeni indirmelerin mi yoksa rastgele indirmelerin mi listeleneceğini belirler.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'Bu seçenekle indirme açıklamalarını görüntüleyebilir veya kısaltılmış bir açıklama seçebilirsiniz (indirme dizini ayarına bağlı olarak).<br /><br /><strong>Dikkat:</strong><br />Her RSS besleme okuyucusu HTML kodlarını tanımadığından ve/veya görüntülemediğinden, metnin yanlış görüntülenmesi veya okuyucunun herhangi bir girişi görüntülememesi durumu meydana gelebilir. Bu durumda kullanıcının farklı bir okuyucu kullanması veya açıklamaların kapatılması gerekir.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Açıklamanın kısaltılmış biçimde görüntülenmesi gerekiyorsa indirilenlerin açıklamasını x karakterden sonra keser (önceki seçeneğe bakın).<br />0 olarak ayarlanırsa açıklama görüntülenmez!',

	'HELP_DL_SET_ADD'				=> 'Bu seçenek ile yeni indirmelerin yayınlanacağı kullanıcı adını seçebilirsiniz.<br />Geçerli kullanıcıyı, kategori ayarlarıyla seçilen bir kullanıcıyı (burada ´kategori seçimini´ seçtiyseniz) veya foruma kayıtlı başka bir kullanıcıyı seçebilirsiniz.<br /><br />Forumda otomatik olarak oluşturulan indirme konusunun söz konusu işlev için yine belirtilen kullanıcıyı kullanacağını lütfen unutmayın. Bu seçenek yalnızca yeni indirmeler için ´kullanıcı ekle´ ayarını değiştirir.<br /><br /><strong>İpucu:</strong><br />Kullanıcı kimlik (id) numarası, indirme eklentisinin kendisi tarafından kontrol edilmeyecektir, bu nedenle mevcut olmayan bir kimlik (id) numarası, işlevleri bozabilir!',
	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'İndirme ayrıntılarında görüntülenen harici indirme bağlantısının uzunluğunu girin.<br />Bağlantının uzunluğuna bağlı olarak ortadan kesilecek veya sağdan başlayarak kesilecektir.<br />Bu işlevi devre dışı bırakmak için bu alanı boş bırakın veya 0 girin.',
	'HELP_DL_SHOW_FOOTER_EXT_STATS'	=> 'İndirme sayfa altlarında kayıtlı kullanıcılar ve misafirler için genel trafiği ve geçerli aya ait tıklama sayısını gösterir.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'İndirme detaylarında dosya karma değerini (hash) gösterir veya gizler.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Bu seçenek, indirme sayfa altlarında indirme durumu simgesi açıklamasını açıp kapatacaktır.<br />İndirilenlerin yanında bulabileceğiniz simgeler bu seçenekle değişmeyecektir.',
	'HELP_DL_SHOW_FOOTER_STAT'		=> 'Bu seçenek, indirme sayfa altlarında mini istatistiği açıp kapatacaktır.<br />Kapatılsa bile istatistik veri toplamaya devam edecektir.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Bu seçenek, indirme ayrıntılarında indirilen dosyaların gerçek son düzenleme zamanını görüntüler.<br />Bu, bir FTP istemcisiyle yüklenen veya günlüğe kaydedilmeden birden çok kez güncellenen dosyalar için bile en kesin zaman kodudur.',
	'HELP_DL_SIMILAR_DL'			=> 'Aynı kategorideki benzer indirmeleri ayrıntılı görünümde gösterir.<br /><br />Dikkat: Daha büyük indirme veritabanlarında bu seçenek ayrıntılı görünümün yükleme süresini artırabilir, dolayısıyla bu seçeneğin devre dışı bırakılması gerekir.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'İndirme ayrıntıları sayfasında listelenecek benzer indirmelerin sayısı.',
	'HELP_DL_SORT_PREFORM'			=> '`Ön Ayar`seçeneği, tüm kullanıcılar için tüm kategorilerdeki tüm indirmeleri YKP`de sıralandığı gibi sıralayacaktır.<br />`Kullanıcı` seçeneği ile her kullanıcı, indirilenlerin kendisi için nasıl sıralanacağını ve bu sıralamanın düzeltilip düzeltilmeyeceğini veya başka sıralama kriterleriyle genişletilip genişletilmeyeceğini belirleyebilir.',
	'HELP_DL_STAT_PERM'				=> 'İndirme istatistiklerinin hangi kullanıcı seviyesinden görüntülenebileceğini buradan seçin.<br />Örneğin, yalnızca İndirme Moderatörlerini etkinleştirirseniz, her yönetici ve indirme moderatörü (forum moderatörü DEĞİL!) bu sayfayı açabilir ve görüntüleyebilir. <br />Bu sayfanın yüklenmesinin çok uzun sürebileceğini lütfen unutmayın, bu nedenle büyük bir mesaj panosu çalıştırıyorsanız ve/veya çok sayıda indirme sağlıyorsanız bu sayfayı çok fazla kullanıcı kategorisine açmamanız önerilir.',
	'HELP_DL_STATISTICS'			=> 'İndirilen dosyalar hakkında ayrıntılı istatistikleri etkinleştirir.<br />Bu istatistiklerin ayrı bir tabloda ek veritabanı sorguları ve veri kümeleri oluşturacağını unutmayın.',
	'HELP_DL_STATS_PRUNE'			=> 'Bu kategoriye ilişkin istatistiğin ulaşabileceği veri satırı sayısını girin.<br />Her yeni satır, en eskisini siler.<br />Budamayı devre dışı bırakmak için buraya 0 girin.',
	'HELP_DL_STOP_UPLOADS'			=> 'Bu seçenekle yüklemeleri etkinleştirebilir veya devre dışı bırakabilirsiniz.<br />Bu seçeneği devre dışı bırakırsanız, yalnızca yöneticiler yükleme formu aracılığıyla yeni dosyalar yükleyebilir.<br />Kullanıcıların kategori ve grup izinlerine bağlı olarak dosya yüklemesine izin vermek için bu seçeneği etkinleştirin.',

	'HELP_DL_THUMB'						=> 'Bu alanı kullanarak, indirme ayrıntılarında görüntülemek için bir küçük resim yükleyebilirsiniz (bu alanın altındaki dosya boyutuna ve resim boyutlarına dikkat edin).<br />Zaten bir küçük resim varsa, onu değiştirmek için yeni bir resim yükleyebilirsiniz.<br />Mevcut bir küçük resmin `sil` kutusunu işaretlerseniz o resim silinecektir.',
	'HELP_DL_THUMB_CAT'					=> 'Bu seçenek, bu kategorideki indirmeler için küçük resimleri etkinleştirir.<br />Bu küçük resimlerin en yüksek boyutu, bu Eklentinin ana yapılandırmasındaki ayarlara bağlıdır.',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Bu değer, yüklenen küçük resimlerin olası resim genişliğini sınırlar.<br />Küçük resimler 150 x 100 piksel ile sınırlıdır, küçük resme tıklayarak yüklenen resmi bir açılır pencerede görüntüleyebilirsiniz.<br /><br />Küçük resimleri devre dışı bırakmak için 0 girin (küçük resim dosyası boyutu ayarlanmışsa önerilmez).<br />Küçük resmin dosya boyutu 0 olarak ayarlanmadığı sürece mevcut küçük resimler görüntülenmeye devam eder.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Bu değer, yüklenen küçük resimlerin olası resim yüksekliğini sınırlar.<br />Küçük resimler 150 x 100 piksel ile sınırlıdır, küçük resme tıklayarak yüklenen resmi bir açılır pencerede görüntüleyebilirsiniz.<br /><br />Küçük resimleri devre dışı bırakmak için 0 girin (küçük resim dosyası boyutu ayarlanmışsa önerilmez).<br />Küçük resmin dosya boyutu 0 olarak ayarlanmadığı sürece mevcut küçük resimler görüntülenmeye devam eder.',
	'HELP_DL_THUMB_MAX_SIZE'			=> 'Tüm kategorilerde küçük resimleri devre dışı bırakmak için dosya boyutu olarak 0 girin.<br />Bir dosya boyutu tanımlayarak küçük resimleri etkinleştirirseniz, yeni küçük resimlerin oluşturulduğu yüklenen resimler için en yüksek resim boyutunu girin.<br />Küçük resimleri devre dışı bırakırsanız, mevcut küçük resimler artık indirme ayrıntılarında görüntülenmez.',
	'HELP_DL_TODO_LINK'					=> 'İndirme sayfa altlarındaki yapılacaklar listesinin bağlantısını etkinleştirir veya devre dışı bırakır.<br />İndirme içindeki yapılacaklar verileri ve bunların yönetimi bu seçenekten etkilenmez.',
	'HELP_DL_USE_TODOLIST'				=> 'Yapılacaklar listesini etkinleştirir veya devre dışı bırakır.',
	'HELP_DL_TOPIC_DETAILS'				=> 'İndirme açıklamasını, dosya adını, dosya boyutunu veya harici indirmeler için forum başlığındaki URL adresini gösterir.<br />Bu metin daha önce girilen metnin üstüne veya altına yerleştirilebilir.<br />Konu indirme kategorisi aracılığıyla oluşturulacaksa genel yapılandırmadaki seçenek dikkate alınmayacaktır.',
	'HELP_DL_TOPIC_FORUM'				=> 'İndirmelerle ilgili tüm yeni konuları görüntüleyecek forum.<br />Kategori başına indirme konularına yönelik forumu seçmek için lütfen forum yerine `Kategori seçimi` seçeneğini seçin.',
	'HELP_DL_TOPIC_FORUM_C'				=> 'Bu kategorideki indirmelerle ilgili tüm yeni konuların görüntüleneceği forum.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'İndirmeler için oluşturulan konu mesajına kategori adını ekler. Kategori adı indirme başlığından sonra eklenecektir.<br />Dikkat:<br />İlgili indirme güncellenmedikçe mevcut konular güncellenmeyecektir.',
	'HELP_DL_TOPIC_TEXT'				=> 'İndirilenlerle ilgili konuları oluşturmak için serbest metin. Metin yalnızca konuyu tanıtmak amacıyla girileceğinden BBCodelar, HTML ve ifadelere izin verilmez.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'İndirme için oluşturulacak konu başlığına kategori adını ekler. Kategori adı, indirme adından `-` sembolü ile ayrılacaktır.<br />Dikkat:<br />İndirme güncellenmedikçe mevcut konular güncellenmeyecektir.',
	'HELP_DL_TOPIC_TYPE'				=> 'Bu seçenek, indirme başlıkları için konu türünü seçer.<br />Bu türü değiştirdikten sonra, eklenen veya düzenlenen tüm yeni indirmeler, yeni konu türüyle birlikte yayınlanacaktır. Mevcut konular değiştirilmeyecektir.',
	'HELP_DL_TOPIC_USER'				=> 'İndirme konularının yazarı olarak hangi kullanıcının listeleneceğini buradan seçin.<br />Geçerli kullanıcının konunun yazarı olması gerekiyorsa, ´geçerli kullanıcı´ seçeneğini seçin. Kategoriye göre seçilen seçenek her kategori için ayrı kullanıcı seçimi yapılmasına olanak sağlar. Bu, mevcut kullanıcı veya açılır alanın sağındaki alana ID numarası ile seçilen herhangi bir kullanıcı olabilir. Bu, ´ID numarası ile kullanıcı seç´ seçeneği için önerilir.<br /><br /><strong>İpucu:</strong><br />Kullanıcı ID numarası indirme eklentisi tarafından kontrol edilmeyecektir, dolayısıyla mevcut olmayan bir ID numarası, işlevleri kesintiye uğratabilir!',
	'HELP_DL_TRAFFIC'					=> 'Bir dosyanın oluşturmasına izin verilecek maksimum trafik.<br />0 değeri trafik kontrolünü devre dışı bırakır.<br />İndirme harici olarak işaretlenirse dosya trafiğinin 0 olarak ayarlanacağını lütfen unutmayın.',
	'HELP_DL_TRAFFIC_OFF'				=> 'İndirme alanındaki tüm trafik yönetimini kapatır ve sonraki tüm trafik seçeneklerini devre dışı bırakır.<br />Bu seçeneğin etkinleştirilmesi, forumdaki indirme trafiğiyle ilgili tüm metinleri gizler ve herhangi bir trafik sınırlamasını dikkate almaz. Benzer şekilde, indirme ve yükleme sırasında trafik verileri artık güncellenmez.<br />Mesajların yazılması veya silinmesi nedeniyle kazanılan ya da kaybedilen trafik artık kullanıcı hesaplarına aktarılmayacaktır.<br />Bu seçenek kapatılırsa artık kullanıcılara otomatik olarak atanan trafik bonusları tahsis edilmeyecektir. Ancak kullanıcılar veya grup üyeleri YKP trafik yönetimi modülü içerisinde tahsis edilen trafiği almaya devam edebilir.<br />Trafik yönetimine ilişkin tüm YKP modülleri, metinleri ve işlevleri değişmeden kalacaktır.',
	'HELP_DL_TRAFFICS_FOUNDER'			=> 'Kurucular için trafik yönetimi devre dışı bırakılsa bile, trafik seçeneklerine bakılmaksızın dosya indirip yükleyebilirler.<br />Başlık veya mesaj oluşturmak için trafiğin kredilendirilmesi etkinleştirilmiş olsa bile bu kullanıcılar bundan muaf tutulur.<br />Bu seçenek, devre dışı bırakılana kadar kurucular için mevcut trafik miktarını donduracaktır.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Bu seçenek, kayıtlı kullanıcılar için genel trafiği sınırlar.<br />Genel trafik, tüm kayıtlı kullanıcılar için etkinleştirilebilir veya devre dışı bırakılabilir veya yalnızca aşağıdaki seçenekte seçilen kullanıcı gruplarının üyeleri için ayarlanabilir.<br />Genel trafik devre dışı bırakılırsa etkilenen tüm kullanıcılar, dosya indirme ve yükleme için sınırsız trafiğe sahip olur.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'Kullanıcı gruplarına trafik sınırı uygulandığında, burada seçilen kullanıcı gruplarına ve üyelerine bir önceki seçenek uygulanacaktır.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Bu seçenek, kayıtlı kullanıcılar için trafiği sınırlar.<br />Kullanıcı trafiği, tüm kayıtlı kullanıcılar için etkinleştirilebilir veya devre dışı bırakılabilir veya yalnızca sonraki seçenekte seçilebilecek kullanıcı gruplarının üyeleri için ayarlanabilir.<br />Kullanıcı trafiği devre dışı bırakılırsa, etkilenen tüm kullanıcılar sınırsız indirme ve yükleme trafiğine sahip olur.<br />Etkilenen kullanıcılar, bu seçenek etkin olsa bile, başlık veya mesaj yazma karşılığında otomatik trafik miktarlarını alamazlar.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'Önceki seçeneğin kullanıcı gruplarının trafiğini sınırlaması durumunda, burada seçilen kullanıcı gruplarına ve üyelerine önceki seçenek uygulanacaktır.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Misafirler için genel trafiği etkinleştirin veya devre dışı bırakın.<br />Bu seçenek devre dışı bırakılırsa misafirler, izinlerine bağlı olarak dosyaları indirmek ve yüklemek için sınırsız trafiğe sahip olur.<br />Bu seçenek forumunuz ve sunucunuz için yoğun bir trafik yüküne ve hatta tam bir tıkanıklığa neden olabileceğinden, bu seçeneği devre dışı bırakmanız önerilmez.',

	'HELP_DL_UPLOAD_FILE'			=> 'Bilgisayarınızdan yüklenecek dosya.<br />Dosya boyutunun gösterilen sınırdan küçük olduğundan ve dosya uzantısının bu alanın altında görebileceğiniz listede yer almadığından emin olun.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Bu seçenek etkinleştirilirse yüklemeler, aylık genel trafiği azaltacaktır<br />Genel sınıra ulaşıldıktan sonra artık yükleme yapılamaz ve yeni dosyaların bir FTP istemcisi ile yüklenmesi ve YKP`ye eklenmesi gerekir.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Kara listeyi etkinleştirirseniz, girilen tüm dosya türleri yeni yükleme veya indirme işlemlerini düzenleme için engellenecektir.',
	'HELP_DL_USE_HACKLIST'			=> 'Bu seçenek hack listesini etkinleştirir veya devre dışı bırakır.<br />Etkinleştirilirse, indirmeyi hack listesine eklemek için bir indirme eklerken veya düzenlerken hack bilgilerini girebilirsiniz.<br />Devre dışı bırakılırsa hack listesi her kullanıcı için tamamen gizlenecektir; ancak bunu istediğiniz zaman etkinleştirebilirsiniz.<br />Hack listesi devre dışı bırakıldıktan sonra dosyayı düzenlerseniz indirilenler içindeki tüm hack bilgilerinin kaybolacağını lütfen unutmayın.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Bir dosyayı ilk kez indirirken indirme işlemlerinin kullanıcı trafiğini yalnızca bir kez azaltması gerekip gerekmediğini seçin.<br /><strong>Dikkat:</strong><br />Bu seçenek indirme durumunu DEĞİŞTİRMEZ!',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Bir dosyayı indirmeden önce kullanıcılardan 5 haneli onay kodunu girmelerini istemek için bu seçeneği etkinleştirin. <br />Kullanıcı geçersiz bir kod gönderirse veya hiç kod göndermezse eklenti, indirme işlemini bırakmak yerine bir mesaj görüntüleyecektir.<br />Bu seçenek devre dışı bırakılırsa kullanıcının kod girmesine gerek kalmaz ve dosyalar doğrudan ayrıntılar sayfasından indirilebilir.',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'Kullanıcının portalda göreceği en son indirmelerin sayısı.<br />Eklenti bu liste için son düzenleme zamanını kullanır, dolayısıyla bu listenin başında daha eski bir indirmenin bulunması mümkündür.',
]);
